.modal{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    z-index: 999;

    &.active{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    p{
        margin: 5px;
    }

    .contact-container {
        color: white;
        font-family: sans-serif;
    }

    input:not([type='checkbox']), textarea{
        background-color: #F5F5F5;
        border-radius: 5px;
        border: solid 1px #DEDEDE;
        padding: 10px 15px;
        width: 100%;
        box-sizing: border-box;
        font-family: inherit;
    }

    .contact-container h2 {
        margin-top: 0;
        font-size: 22px;
    }

    .row {
        display: flex;

        &>p{
            display: none;
        }
    }

    .column, .full-width, .half-width {
        flex: 1;
    }

    .half-width {
        max-width: 48%;
    }

    .wpcf7-form-control {
        width: 100%;
        border-radius: 4px;
        border: none;

        .wpcf7-list-item{
            margin-left: 0;
        }
    }

    .wpcf7-submit {
        color: var(--wp--preset--color--custom-dark-blue) !important;
        width: fit-content !important;
        background-color: white !important;
        font-weight: bold;
        padding: 15px 30px !important;
        border: none;
        cursor: pointer;
        border-radius: 8px;
    }
}
